galaxy_info:
  author: sorquan@gmail.com
  description: A role that ensures the chronyd service is installed, configured and running
  license: "BSD-3-Clause"
  min_ansible_version: "2.4"
  platforms:
    - name: EL
      versions:
        - "7"
        - "8"
    - name: Ubuntu
      versions:
        - "bionic"
        - "focal"

  galaxy_tags: []

dependencies: []
